
/* for the three photos under the menu bar */

ul#photoBand{

	z-index:0 !important; /* this pair of z-index values prevents the drop-down menus */

	z-index:-1;           /* from going under the photo band in FF and IE             */

	list-style-type: none;	display: block;	padding:0;	margin:0;	width:1005px;	height:225px;	background-color:#000000;	position:relative;	overflow:hidden;	border-style:none;}



li.homeImg {	position: relative;	width: 335px;	height: 225px;	overflow: hidden;	float: left;}

li.homeImg div.captionBox {	position: absolute;	left: 0;	bottom: -1px; /* for IE6; OK in other browsers */

	width: 335px;	height: 24px;	background:#39275b;	filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;}

li.homeImg div.captionText{ position:absolute; right: 6px; bottom: 3px; color:#FFFFFF; font-size: .9em; font-weight: bold; }


#photoBand img{	border-style: none;}

#photoBand a {	text-decoration:none;	color:#FFFFFF;	font-weight: bold;	display:block;}

#photoBand a:hover,#photoBand li:hover .captionText {	text-decoration: underline;	cursor: pointer;	cursor: hand;}


/* home page does not have left nav so larger left margin is better */
#lowerContent{
	padding-left:20px; /*adjusted for MSE site */
}

/* the main, left content area on the homepage */
#mainStuff {
	float: left;
	width: 570px; /*adjusted for MSE site */
}

/* homePhoto styles are new for MSE site */
#homePhotoArea{
	position:relative;
	background:#746488;
	margin-top:20px;
	height:247px;
}
#homePhoto{               /* this is for the img tag */
	position:absolute;
	padding:0px;
	margin:10px;
	margin-bottom:0px;
	border: 1px solid #CCCCCC;	
	/* border-style:none; */
	/* border: 4px inset #666666; */
}
 
 #homePhotoCaption{
	position:absolute;
	left: 357px;
	top: 11px;
	width:190px;
	color:#FFFFFF;
	font-size: .9em;
	font-weight: normal;
	font-style:normal;
}

#homePhotoCaption a,
#homePhotoCaption a:hover, 
#homePhotoCaption a:visited {
	color:#FFFFFF;
}
/* end new homePhoto styles for MSE site */

/* make the headings in the main content are of the homepage quite large */
#mainStuff h2 {
	/* font-size: 1.8em; */
	font-size: 1.25em;
	font-weight: bold;
	color: #3f2f58;
	margin-top: 20px;
	margin-bottom: .5em;
	clear:both;
}
#mainStuff p {
	margin-top: 0em;
	margin-bottom: .75em;
	margin-right: 115px;
}

.homequote {
	font-style: italic;
	font-size: .9em;
}

/* the right content area on the homepage for holding news and events */
#rightContent {
	margin-top: 20px;
	border-color: #4B3D8D;
	float: right;
	width: 360px;
	padding-left:10px; 
	margin-right:5px;
}

/* style links */
#rightContent a:hover{
	text-decoration: underline;
}
/* make the news and events headings (which are also links) slightly larger still */
#news h2, #events h2 {
	background-color:#f0d576;
	font-size: 1.1em;
	color: #030303;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	display:block;
	clear:both;
}

#news h4 a, #news h4 a:visited, #news h2 a, #news h2 a:visited, #events h2 a, #events h2 a:visited {text-decoration:none;}
#news p a, #events p a{text-decoration: underline;}
/* remove extraneous space before the first rightContent heading */
#news h2 {
	margin-top:0px;
}

/* and add a little extra before the second rightContent heading */
#events h2 {
	margin-top:1.25em;
}

/* shrink the text slightly from the default for the news and event descriptions */
#news p, #events p{
	font-size: .9em;
	padding-left: 5px;
}	

#news h4 { padding-left: 5px; }
#news h4 {margin: 0;}
#news p {margin: 0 0 1em;}

.home_event_date {
	color: #797979;
	font-weight:600;
}
.home_event_title { font-weight: bold; font-size: 1.1em;}
#events p span.home_event_title  a, #events p span.home_event_title a:visited {color: #3f2f58;
	text-decoration: none;}